var mapaut=new Array();
var maped=new Array();
var mapmak=new Array();
var mapclose=new Array();
mapaut[0]=93;
maped[0]=6;maped[1]=24;
mapmak[0]=6;
mapclose[0]=17;mapclose[1]=51;mapclose[2]=54;mapclose[3]=93;mapclose[4]=96;mapclose[5]=97;